/* IE7 STARTS HERE */
.container {
  width: 1170px;
}

.main-container .top {
  float: left;
  width: 1200px;
}
.main-container .top .col-sm-7 {
  width: 652.50px !important;
}
.main-container .top .col-sm-4 {
  width: 360px !important;
}

.banner-section {
  float: left;
  width: 1200px;
}
.banner-section .banner-slider {
  height: 210px;
}
.banner-section .banner-slider .logo-area {
  position: absolute !important;
  left: 0 !important;
  z-index: 9 !important;
  margin-top: -1px;
}

.frontpage .col-md-8, .sub-page .col-md-8 {
  width: 750px;
}
.frontpage .col-md-4, .sub-page .col-md-4 {
  width: 360px !important;
}
.frontpage .content .col-sm-8, .sub-page .content .col-sm-8 {
  width: 60% !important;
}
.frontpage .content .col-sm-4, .sub-page .content .col-sm-4 {
  width: 32% !important;
}
.frontpage .content ul, .sub-page .content ul {
  margin-left: 5px;
}
.frontpage .content ol, .sub-page .content ol {
  margin-left: 0;
  padding-left: 30px;
}

.sub-page .row-news .news-list .thumb {
  float: left;
  width: auto !important;
}
.sub-page .row-news .news-list .thumb img {
  width: auto !important;
}
.sub-page .content .thumb {
  float: left;
  width: auto !important;
}
.sub-page .content .thumb img {
  width: auto !important;
}

.ngg-galleryoverview .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail img {
  width: 120px !important;
}

.home-section .frontpage .distributor UL {
  margin-left: 5px !important;
}

.main-menu {
  width: 1200px;
}

.main-menu .navbar-default .navbar-nav LI .sub-menu {
  margin-left: 0;
}

.home-section {
  width: 1200px;
}

.sidebar {
  width: 360px !important;
}
.sidebar .col-sm-12 {
  width: 360px !important;
}
.sidebar .col-sm-12 .search-box {
  width: 330px !important;
}
.sidebar .col-sm-12 .news h2 {
  background: url("../images/corner-1.png") right top no-repeat;
}
.sidebar .col-sm-12 .news .col-sm-12 {
  width: 320px !important;
}
.sidebar .contact {
  margin-top: 15px;
}
.sidebar .contact h2 {
  background: url("../images/corner-1.png") right top no-repeat;
}
.sidebar .contact .gform_body {
  float: left;
  width: 100%;
}
.sidebar .contact .gform_body .gform_fields {
  float: left;
  width: 100%;
  margin-left: 0 !important;
}

.sidebar .search-box INPUT[type='text'] {
  width: 75% !important;
}

.sidebar .contact .gform_wrapper {
  padding-top: 15px !important;
  padding-bottom: 0 !important;
  width: 320px !important;
}

.sidebar .contact .gform_wrapper .gform_footer INPUT[type='submit'] {
  border: none !important;
  outline: none;
}

.contact .col-sm-6 {
  width: 555px !important;
}
.contact .col-sm-6 .contact-form .col-sm-6 {
  width: 247.50px !important;
}
.contact .col-sm-6 .contact-form .col-sm-12 {
  width: 525px !important;
}
.contact .col-sm-6 .contact-details .col-sm-5 {
  width: 201.25px !important;
}
.contact .col-sm-6 .contact-details .col-sm-7 {
  width: 293.75px !important;
}
.contact .col-sm-6 .contact-details .col-sm-12 {
  width: 525px !important;
}

.contact .contact-form .gform_footer INPUT[type='submit'] {
  margin-left: 30px;
  border: none;
  padding: 12px 0 !important;
}

.woocommerce-content .product .summary {
  width: 520px !important;
}
